drop table if exists fossfa_project;
drop table if exists fossfa_people;

create table fossfa_project(
	projectId  integer(12)     not null auto_increment,
	owner      varchar(128),
	name       varchar(128),
	sponsor    varchar(255),
	homepage   varchar(255),
	shortdesc  tinytext,	
	body       text,
	format     varchar(8), 
	visible    integer(2)      not null,
	entered    integer(14),
	modified   integer(14),
	primary key( projectId )
);

create table fossfa_people(
	username     varchar(128)    not null,
	name         varchar(128),
	email        varchar(128),
	body         text,
	format       varchar(8), 
	based        varchar(255),
	interests    tinytext,
	homepage     varchar(255),
	publish      integer(2),
	show_email   integer(2),
	imgdata      longblob,
	imgsize      integer,
	imgtype      varchar(32),
	imgname      varchar(64),
	entered      integer(14),
	modified     integer(14),
	tmp	     varchar(32)
);
